import 'package:food_delivery_client/feature/auth/presentation/pages/verify_account_page/widgets/verify_account_body.dart';
import '../../../../../food_delivery_client.dart';

class VerifyAccountPage extends StatelessWidget {
  const VerifyAccountPage({super.key, required this.phoneNumber});

  final String phoneNumber;

  @override
  Widget build(BuildContext context) {
    return VerifyAccountBody(phoneNumber: phoneNumber);
  }
}
